<!DOCTYPE html>
<html lang="en">
	<head>
        {% load staticfiles %}
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 user-scalable=no">
	<title>Covid19 Ministry</title>

	<!--CSS	-->
	<link rel="stylesheet" href="{% static '/css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static '/css/font-awesome.min.css' %}">
	<link rel="stylesheet" href="{% static '/css/main.css' %}">
        {% block head %}

        {% endblock %}

	</head>
<body>

	<header>
		<div class="og_nw">
			<div class="container">
			<div class="og_dc">
			<div class="og_lg">

{#                <a href="/">#}
{#                    <img class="og_m_n" src="{% static '/image/ItunesArtwork@2x.png' %}" alt="logo" style="width: 5%">#}
{#                    <img class="og_d_n" src="{% static '/images/mobile_logo.png' %}" alt="logo">#}
{#                </a>#}
			</div>
			<a href="#nav" class="menu-button" role="button" aria-label="Open Navigation" data-swipe-open>
				<div class="icon-menu">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</div>
			</a>
			<nav class="swipe-nav" id="nav" data-swipe-drawer data-swipe-open-class="swipe-nav--open">
				<a href="#0" class="swipe-nav__overlay" role="button" aria-label="Close Navigation" tabindex="-1" data-swipe-overlay>&nbsp;</a>
				<div class="swipe-nav__panel" data-swipe-panel>
					<div class="og_mu">
                    </div>
				</div>
			</nav>
			</div>
			</div>
		</div>
	</header><!--header-->



	{% block heading %}

{% endblock %}
<main class="og_wrap">

		<section class="og_s0 og_bga og_pt30">
            <div>
                <h3 style="    margin-left: 40%; color: #76b752;font-family: 'Times New Roman, Times, serif';">Shop Details</h3>
            </div>
			<div class="container">
				<div class="row">
                    <div class="col-md-12">
                        <div class="og_cb">
                            <h5 style="margin-bottom: 1%; font-size: 17px; margin-top: 2%; font-family: 'Times New Roman, Times, serif';">Shop Name : {{ shop_details.shop_name }}</h5>
                            <h5 style="margin-bottom: 1%; font-size: 17px; margin-top: 2%; font-family: 'Times New Roman, Times, serif';">Shop Category : {{ shop_details.shop_category }}</h5>
                            <h5 style="margin-bottom: 1%; font-size: 17px; margin-top: 2%; font-family: 'Times New Roman, Times, serif';">Shop Health Status : {{ shop_details.health_status }}</h5>
                            <h5 style="margin-bottom: 1%; font-size: 17px; margin-top: 2%; font-family: 'Times New Roman, Times, serif';">Shop Address : {{ shop_details.address }}</h5>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</main>

{% block content %}

{% endblock %}

	<footer>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-lg-4">
                    <div class="og_fs_a">
{#                        <img src="{% static 'images/logo.png' %}" alt="">#}
{#                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>#}
                    </div>
                </div>
                <div class="col-md-3">

                </div>
                <div class="col-md-3 col-lg-5">

                </div>
            </div>
        </div>

	</footer> <!--footer-->




	<!-- JS -->
	<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.3.min.js"></script>
	<script src="{% static '/js/popper.min.js' %}"></script>
	<script src="{% static '/js/bootstrap.min.js' %}"></script>
     <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCdCLqyYMyxxBh2X0DS2HoM8AzN3B284Gc&amp;libraries=places"></script>
{#	<script  src="{% static '/js/script.js' %}"></script>#}
<script>
    google.maps.event.addDomListener(window, 'load', initialize);

    function initialize(id) {
        var input_id = document.getElementById('autocomplete_search-' + id);
        if (input_id !== null) {
            var autocomplete = new google.maps.places.Autocomplete(input_id);
            autocomplete.addListener('place_changed', function () {
                var place = autocomplete.getPlace();
                {#for (var i = 0; i < place.address_components.length; i++) {#}
                {#    for (var b = 0; b < place.address_components[i].types.length; b++) {#}
                {#        //there are different types that might hold a city admin_area_lvl_1 usually does in come cases looking for sublocality type will be more appropriate#}
                {#        if (place.address_components[i].types[b] == "administrative_area_level_1") {#}
                {#            //this is the object you are looking for#}
                {#            city = place.address_components[i];#}
                {#            $('#state_' + id).val(place.address_components[i]['long_name'])#}
                {#            break;#}
                {#        }#}
                {#        if (place.address_components[i].types[b] == "administrative_area_level_2") {#}
                {#            city = place.address_components[i];#}
                {#            $('#city_' + id).val(place.address_components[i]['long_name'])#}
                {#            break;#}
                {#        }#}
                {#        if (place.address_components[i].types[b] == "postal_code") {#}
                {#            zip_code = place.address_components[i];#}
                {#            $('#zip_code_' + id).val(place.address_components[i]['short_name'])#}
                {#            break;#}
                {#        }#}
                {#    }#}
                //{#}#}
                // place variable will have all the information you are looking for.
                $('#lat_' + id).val(place.geometry['location'].lat());
                $('#lng_' + id).val(place.geometry.location.lng());
            });
        }
    }

</script>
 {% block ScriptBlock %}

 {% endblock %}
</body>
</html>